Zum Hauptinhalt springen
DELETE
/
cms
/
hubdb
/
2026-03
/
tables
/
{tableIdOrName}
/
versions
/
{versionId}
Eine Tabellenversion löschen
curl --request DELETE \
  --url https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/versions/{versionId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/versions/{versionId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/versions/{versionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

tableIdOrName
string
erforderlich

Die ID oder der Name der Tabelle, deren Version gelöscht werden soll.

versionId
integer<int64>
erforderlich

Die ID der spezifischen Version der zu löschenden Tabelle.

Antwort

Zuletzt geändert am 1. April 2026